/* xl - DESKTOP STYLES */
.custom-fade-up {
  opacity: 0;
  transform: translateY(24px);
  will-change: transform, opacity;
}
.custom-fade-up.in-view {
  animation: customFadeUpSlow 1s ease-out forwards;
}
@keyframes customFadeUpSlow {
  0% {
    opacity: 0;
    transform: translateY(24px);
  }
  45% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.custom-fade-left {
  opacity: 0;
  transform: translateX(-24px);
  will-change: transform, opacity;
}
.custom-fade-left.in-view {
  animation: customFadeLeftSlow 1s ease-out forwards;
}
@keyframes customFadeLeftSlow {
  0% {
    opacity: 0;
    transform: translateX(-24px);
  }
  45% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.custom-fade-right {
  opacity: 0;
  transform: translateX(24px);
  will-change: transform, opacity;
}
.custom-fade-right.in-view {
  animation: customFadeRightSlow 1s ease-out forwards;
}
@keyframes customFadeRightSlow {
  0% {
    opacity: 0;
    transform: translateX(24px);
  }
  45% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
/* Delays */
.delay-1 {
  animation-delay: 0.15s;
}
.delay-2 {
  animation-delay: 0.3s;
}
.delay-3 {
  animation-delay: 0.45s;
}
.delay-4 {
  animation-delay: 0.6s;
}
.delay-5 {
  animation-delay: 0.75s;
}
/* Vis elementer i Elementor editor */
.elementor-editor-active .custom-fade-up, .elementor-editor-active .custom-fade-left, .elementor-editor-active .custom-fade-right, .elementor-editor-preview .custom-fade-up, .elementor-editor-preview .custom-fade-left, .elementor-editor-preview .custom-fade-right {
  opacity: 1 !important;
  transform: none !important;
  animation: none !important;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22C%3A%2FUsers%2Ffc-ch%2FLocal%20Sites%2Fkn-tagdkning%2Fapp%2Fpublic%2Fwp-content%2Fcustom_codes%2F4235-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD9EJ%3BACwFA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BADxGA%3BAC6GA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */